﻿<?xml version='1.0' encoding='utf-8'?>
<SettingsFile xmlns="http://schemas.microsoft.com/VisualStudio/2004/01/settings" CurrentProfile="(Default)" GeneratedClassNamespace="My" GeneratedClassName="MySettings" UseMySettingsClassName="true">
  <Profiles />
  <Settings>
    <Setting Name="registry" Type="System.String" Scope="User">
      <Value Profile="(Default)">HKEY_local_machine\software\cts retail\default\oasys\2.0\wickes\enterprise</Value>
    </Setting>
  </Settings>
</SettingsFile>